# Labels

LingoHub API V2 (Beta) · [all operations](https://developers.lingohub.com/reference/v2.md)

Manage the labels of the workspace. Labels tag segments, so you can categorize and filter content.

## Operations

- [`GET /v2/labels`](https://developers.lingohub.com/reference/v2/operations/listlabels.md): List labels
- [`POST /v2/labels`](https://developers.lingohub.com/reference/v2/operations/createlabel.md): Create a label
- [`GET /v2/labels/{labelId}`](https://developers.lingohub.com/reference/v2/operations/getlabel.md): Retrieve a label
- [`DELETE /v2/labels/{labelId}`](https://developers.lingohub.com/reference/v2/operations/deletelabel.md): Delete a label
- [`PATCH /v2/labels/{labelId}`](https://developers.lingohub.com/reference/v2/operations/updatelabel.md): Update a label
